import React from 'react';
export default function GoogleWifiFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "m77-546 13-195q2-36 27.5-60.5T179-826h601q36 0 61.5 24.5T870-741l13 195zm118 411-9-30h-39q-39 0-65.5-28T58-261l15-225h813l15 225q3 40-23.5 68T812-165h-39l-9 30z" })));
}
